---

galaxy_info:
    author: "{{ bootstrap_role__meta_author }}"
    namespace: "{{ bootstrap_role__meta_namespace }}"
    role_name: "{{ bootstrap_role__meta_role_name }}"
    description: "{{ bootstrap_role__meta_description }}"
    company: "{{ bootstrap_role__meta_company }}"
    license: "{{ bootstrap_role__meta_license }}"
    min_ansible_version: "2.9"
